Subject: Re: bug#64440: 30.0.50; [PATCH] Highlight on non toolkit menu bar items

From: Po Lu <[email-masked]>
Date: Tue, 12 Sep 2023 21:19:58 +0800

Eli Zaretskii <[email-masked]> writes:

> Why?  In a GUI build, hovering the mouse above the menu bar causes the
> buttons to react, at least here on MS-Windows.

No X toolkit does: GTK, Lucid, Motif, among others.

> And how is this different from, say, mouse-highlight of the mode line
> or tool bar?

I don't find the latter distracting, but I do when the highlight is on
the menu bar.  Please, let's not argue over this, when the alternative
is to introduce what is at the maximum 10 lines of straightforward code.